none
SharePoint 2019 RRS feed

  • Question

  •  We have .net Framework 4.8 installed instead of 4.7.2.

     Can we use this to install SharePoint 2019 ?

     Will it be supported to have 4.8 version of dot net also installed as we have already installed it prior to SP installation.


    Shahid Roofi

    Saturday, August 29, 2020 9:22 PM

All replies